{
  "name": "search-page",
  "version": "1.0.0",
  "description": "Search Page 2020 Winter",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "axios": "^0.21.1",
    "bootstrap": "^4.5.3",
    "cheerio": "^1.0.0-rc.5",
    "esm": "^3.2.25",
    "express": "^4.17.1",
    "iconv-lite": "^0.6.2",
    "jschardet": "^2.2.1",
    "mongoose": "^5.11.11",
    "node-gyp": "^7.1.2",
    "nodemon": "^2.0.6",
    "react-bootstrap": "^1.4.0",
    "request": "^2.88.2",
    "request-promise": "^4.2.6"
  },
  "devDependencies": {},
  "scripts": {
    "dev": "nodemon server/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/search-page.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
